% !TEX root = ../../main.tex
\definesubmol{HCOH}{C(-[::-90,0.75]H)(-[::90,0.75,,1]OH)}
\chemfig{
    C
        (-[::150,0.75]H)
        (=[::30,0.75]\Lewis{02,O})
    -[::-90,0.75]!{HCOH}
    -[::0,0.75]!{HCOH}
    -[::0,0.75]H
}
